# Generated by Django 3.1.3 on 2020-11-26 21:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0003_auto_20201127_0036'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='cart',
            field=models.ManyToManyField(to='cakes.Cart'),
        ),
        migrations.AddField(
            model_name='product',
            name='cart_product',
            field=models.ManyToManyField(to='cakes.Cart'),
        ),
    ]
